## rust-signature-derive 2.0.1

=== debian/changelog ===
rust-signature-derive (2.0.1-1) unstable; urgency=medium

  * Package signature_derive 2.0.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 10 Sep 2023 20:21:04 +0200
