=== debian/control ===
Source: rust-signature-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/signature-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/signature-derive
X-Cargo-Crate: signature_derive
Rules-Requires-Root: no

Package: librust-signature-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev
Provides:
 librust-signature-derive+default-dev (= ${binary:Version}),
 librust-signature-derive-2-dev (= ${binary:Version}),
 librust-signature-derive-2+default-dev (= ${binary:Version}),
 librust-signature-derive-2.0-dev (= ${binary:Version}),
 librust-signature-derive-2.0+default-dev (= ${binary:Version}),
 librust-signature-derive-2.0.1-dev (= ${binary:Version}),
 librust-signature-derive-2.0.1+default-dev (= ${binary:Version})
Description: Custom derive support for the 'signature' crate - Rust source code
 This package contains the source for the Rust signature_derive crate, packaged
 by debcargo for use with cargo and dh-cargo.
