=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test signature_derive 2.0.1 --all-targets --all-features
Features: test-name=rust-signature-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signature_derive 2.0.1 --all-targets
Features: test-name=librust-signature-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signature_derive 2.0.1 --all-targets --no-default-features
Features: test-name=librust-signature-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
